
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SeminarskiSlika", "SeminarskiSlika\SeminarskiSlika.csproj", "{9E3DF748-BE41-4C57-9181-AF73E2D81BB2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SlikaLib", "SlikaLib\SlikaLib.csproj", "{D1C0A571-CB05-4E53-8731-F8ED58334832}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ognjen", "Ognjen\Ognjen.csproj", "{4025D29E-D04C-46C7-A920-C6CBE21F6E9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SkewDetection", "SkewDetection\SkewDetection.csproj", "{3D46312C-7C56-4D32-8DED-D85EDFFB0EF5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kurtjak", "Kurtjak\Kurtjak\Kurtjak.csproj", "{4963648D-F473-4390-8122-232A7EE331CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zlatko", "Zlatko\Zlatko.csproj", "{59825177-BEBE-4319-B846-470CBD2BC484}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E3DF748-BE41-4C57-9181-AF73E2D81BB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E3DF748-BE41-4C57-9181-AF73E2D81BB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E3DF748-BE41-4C57-9181-AF73E2D81BB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E3DF748-BE41-4C57-9181-AF73E2D81BB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1C0A571-CB05-4E53-8731-F8ED58334832}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1C0A571-CB05-4E53-8731-F8ED58334832}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1C0A571-CB05-4E53-8731-F8ED58334832}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1C0A571-CB05-4E53-8731-F8ED58334832}.Release|Any CPU.Build.0 = Release|Any CPU
		{4025D29E-D04C-46C7-A920-C6CBE21F6E9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4025D29E-D04C-46C7-A920-C6CBE21F6E9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4025D29E-D04C-46C7-A920-C6CBE21F6E9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4025D29E-D04C-46C7-A920-C6CBE21F6E9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D46312C-7C56-4D32-8DED-D85EDFFB0EF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D46312C-7C56-4D32-8DED-D85EDFFB0EF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D46312C-7C56-4D32-8DED-D85EDFFB0EF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D46312C-7C56-4D32-8DED-D85EDFFB0EF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{4963648D-F473-4390-8122-232A7EE331CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4963648D-F473-4390-8122-232A7EE331CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4963648D-F473-4390-8122-232A7EE331CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4963648D-F473-4390-8122-232A7EE331CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{59825177-BEBE-4319-B846-470CBD2BC484}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59825177-BEBE-4319-B846-470CBD2BC484}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59825177-BEBE-4319-B846-470CBD2BC484}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59825177-BEBE-4319-B846-470CBD2BC484}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
